version: 2.0.300
files:
  - url: muzlab-desktop-client-2.0.300.exe
    sha512: zU+yNiaA9/CZbzAEwazdhBNV87GcbxMKRYatbXBu9lAzCtirnVBOLQMGUtM618tnkkh1Y30y/E5Z2rgJKfTC4g==
    size: 57458094
path: muzlab-desktop-client-2.0.300.exe
sha512: zU+yNiaA9/CZbzAEwazdhBNV87GcbxMKRYatbXBu9lAzCtirnVBOLQMGUtM618tnkkh1Y30y/E5Z2rgJKfTC4g==
releaseDate: '2022-04-08T14:43:20.751Z'
